{
    "name": "Hello Extensions",
    "description": "Base Level Extension", 
    "version": "1.0",
    "manifest_version": 3, 
    "permissions": [
      "cookies"
    ],
    "host_permissions": [
      "http://lvyou.meituan.com/",
      "https://lvyou.meituan.com/",
      "https://.meituan.com/",
      "http://*.meituan.com/*",
      "https://*.meituan.com/*",
      "http://192.168.1.2:88/",
      "http://127.0.0.1/",
      "http://*.kuaishou.com/*",
      "https://*.kuaishou.com/*",
      "https://kuaishou.com/",
      "http://*.douyin.com/*",
      "https://*.douyin.com/*",
      "https://douyin.com/"
    ],
    "action": {
      "default_popup": "hello.html",
      "default_icon": "meituan.png"
    }
  }
  